/* Custom site styles */
body {
  font-family: "Sofia Sans Condensed", sans-serif;
  background: #ffffff;
  color: #121212;
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {text-decoration:none !important; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; 
-o-transition:all 0.5s ease; transition:all 0.5s ease; color:#333;}
a:focus {outline:none;}
:focus { outline: none; }

h1, h2, h3, h4, h5, h6 {font-family: "Nunito", sans-serif; margin:0; padding:0;}
p {margin:0; padding:0;}
input::placeholder {color:#fff; opacity:1;}

/* COMMON CSS */

section {padding:70px 0;}
h2 {font-size:48px; color:#004987; margin:0 0 50px; font-weight:900; text-transform:uppercase;}

.scrollToTop {
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 150px;
    right: 60px;
    display: none;
    background: url(../images/arrow_up.png) no-repeat left top;
    text-indent: -9999px;
    z-index: 1000;
}

.btn_blk {margin:25px 0 0;}
.btn_blk a {display:inline-block; padding:10px 30px; background:#004987; color:#fff; font-size:22px; font-weight:700; border-radius:30px;
letter-spacing:1px; border:1px solid #004987; transition:all ease 0.5s;}
.btn_blk a:hover {background:none; color:#004987; transform: translateY(-5px);}

/* HERO SECTION */

.hero {background:url(../images/header-new.jpg) no-repeat center center; background-size:cover; width:100%; min-height:100vh; display:flex; align-items:center;
justify-content:center; text-align:center; padding:100px 0;}

.hero .logos {text-align: center;}
.hero .logos a {display: inline-block; margin: 0 20px 20px;}
.hero .logos a img {height:90px; width: auto;}

.hero h1 {font-size:42px; color:#004987; font-weight:900; margin:30px 0; font-family: "Sofia Sans Condensed", sans-serif;}
.hero h1 b {display:block; font-weight:500; font-family: "Readex Pro", sans-serif; font-size:28px; padding:5px 0 0;}

.hero strong {font-size:22px; color:#004987; font-weight:500; margin:30px 0 50px;  font-family:"Nunito Sans", sans-serif; display:block;}
.hero strong b {display:block; font-weight:400; font-family: "Readex Pro", sans-serif; font-size:20px; padding:5px 0 0;}


.hero .dates {display:flex; gap:30px; flex-wrap:wrap; justify-content:center;}
.hero .dates span {color:#004987; font-size:26px; text-align:right; position:relative; font-weight:700; line-height:32px;}
.hero .dates span.arabic {font-family: "Readex Pro", sans-serif; font-weight:400; font-size:18px;}
.hero .dates span em {font-style:normal; font-family: "Sofia Sans Condensed", sans-serif; font-size:26px; display:inline-block;}
.ar_txx {
    font-weight: bold;
}
.hero .dates span:first-child {border-right:1px solid #fff; padding:0 30px 0 0;}
.hero .dates span:first-child::after {width:10px; height:10px; background:#fff; border:2px solid #fff; border-radius:50%; position:absolute; right:-6px; top:50%; 
margin:-6px 0 0; content:"";}

.hero .dates span:last-child {text-align:left;}

.hero a.btn {display:inline-block; padding:6px 50px; background:#fff; color:#004987; font-size:22px; font-weight:700; border-radius:50px;
 margin-top:30px; letter-spacing:1px; border:1px solid #fff; transition: all ease 0.5s; font-family:"Sofia Sans Condensed", sans-serif;}
.hero a.btn:hover {transform: translateY(-5px); background:none; color:#004987; border-color:#004987;}

/* ABOUT SECTION CSS */

.about {background:#ffffff; padding:70px 0;}
.about p {text-align:center; color:#333; font-size:24px; padding:0 150px; line-height:28px; margin:0 0 30px;}

.about .btn_blk {text-align:center;}
.about .btn_blk a {background:#72bf44; color:#fff; border:1px solid #72bf44;}
.about .btn_blk a:hover {background:none; color:#72bf44;}

.about .word {color:#000; transition: color 0.6s ease;}
.about .word.active {color:#000;}

.about.unwgic {background:#f6f9fc; padding:70px 0; text-align:center}
.about.unwgic p a {color:#004987; text-decoration:underline;}
.about.unwgic h3 {color:#72bf44; font-size:46px; font-family: "Sofia Sans Condensed", sans-serif; padding:0 0 5px;}
.about.unwgic strong {color:#72bf44; font-size:26px; font-family: "Sofia Sans Condensed", sans-serif; display:block; padding:0 0 20px;}

/* THEME SECTION CSS */

.theme {background:#f6f9fc; padding:0 0 70px;}

.theme .inner {background:url("../images/theme_bg.jpg") no-repeat right top; border-radius:50px; padding:50px; position:relative; margin:0; background-size: cover;}
.theme .inner h2 {color:#fff; margin:0 0 30px;}
.theme .inner h3 {color:#fff; font-size:46px; font-family: "Sofia Sans Condensed", sans-serif; padding:0 0 5px;}
.theme .inner strong {color:#fff; font-size:26px; font-family: "Sofia Sans Condensed", sans-serif; display:block; padding:0 0 20px;}
.theme .inner p {color:#fff; font-size:20px; padding:0; line-height:24px;}
.theme .inner p b {color:#ffc907;}
.theme .inner p a {color:#72bf44; text-decoration:underline!important;}

/* PARTNERS SECTION CSS */

.partners {background:#f6f9fc;}
.partners h4 {margin:0 0 10px;}

.partners .slider_blk {width:100%; background:#fff; padding:20px 0; margin:0 0 20px; overflow:hidden;}
.partners .slider_blk .slide {flex: 0 0 auto; border-right:1px solid #0fd2d0; padding:0 30px; position:relative;}
.partners .slider_blk .slide img {height:60px;}

.partners .slider_blk .slide::after {width:12px; height:12px; border-radius:50%; background:#0064ff; border:3px solid #fff; position:absolute; right:-6px; top:50%; margin:-9px 0 0; content:"";}

.partners .slider_blk .carousel-track {display: flex;  width: max-content;  will-change: transform;}
.partners .slider_blk .carousel-track-ltr {display: flex;  width: max-content;  will-change: transform;}
.partners .slider_blk .carousel-track2 {display: flex;  width: max-content;  will-change: transform;}


.partners .slider.new {text-align:center;}
.partners .slider.new .slide {display:inline-block; min-width:300px; padding:20px; border-radius:25px; background:#fff; margin:10px 20px 30px;}

/* PROGRAM SECTION CSS */

.programs {background:linear-gradient(90deg,rgba(1, 43, 86, 1) 50%, rgba(107, 178, 62, 1) 100%);}
.programs h2 {margin:0 0 30px; color:#fff;}
.programs p {text-align:center; color:#fff; font-size:22px; padding:0 200px; line-height:24px; margin:0 0 40px;}

.programs .tabs {text-align:center; margin:0 0 35px;}
/*.programs .tabs .inner {display:inline-block; background:#fff; border-radius:50px; padding:10px;}*/
.programs .tabs .inner a {display:inline-block; border-radius:50px; padding:10px 30px; background:#fff; color:#72bf44; margin:0 5px; font-size:18px; 
font-family: "Nunito", sans-serif; font-weight:700; border:1px solid #fff;}
.programs .tabs .inner a.active {background:#72bf44; color:#fff; border-color:#72bf44;}
.programs .tabs .inner a:hover {background:#72bf44; color:#fff; border-color:#72bf44;}

.programs .content .p_info {background:#004987; border-radius:50px; display:flex; align-items:center; overflow:hidden;}

.programs .content .p_info .left {width:40%; position:relative;}
.programs .content .p_info .left img {width:100%; display:block;}

.programs .content .p_info .left .overlay {position:absolute; left:0; top:0; width:100%; height:100%; background:linear-gradient(rgba(0,95,245,0.2) , rgba(0,10,66,1)); padding:40px; display:flex; align-items:flex-end;}
.programs .content .p_info .left .overlay h3 {color:#fff; font-weight:900; text-transform:uppercase; font-size:42px; font-family: "Sofia Sans Condensed", sans-serif; line-height:42px;}

.programs .content .p_info .right { width:60%; padding:40px 70px;}
.programs .content .p_info .right h4 {color:#fff; font-family: "Sofia Sans Condensed", sans-serif; font-weight:700; text-transform:uppercase; padding:0 0 5px;}
.programs .content .p_info .right p {padding:0; color:#fff; text-align:left; margin:0 0 20px;}

.programs .content .p_info .right a.btn {display:inline-block; padding:4px 30px; background:#72bf44; color:#000; font-size:22px; font-weight:700;
 border-radius:30px;  margin:0; transition: all ease 0.5s; border:1px solid #72bf44;}
.programs .content .p_info .right a.btn:hover {transform: translateY(-5px); border-color:#fff; background:none; color:#fff;}

.programs .content {display:none;}
.programs .content.active {display:block;}

/*CALL FOR ABSTRACTS CSS*/

.call_for_abstracts {display:none;}

.call_for_abstracts h2 {margin:0 0 30px;}
.call_for_abstracts p {text-align:center; color:#000; font-size:24px; padding:0 150px; line-height:28px; margin:0 0 30px;}
.call_for_abstracts p a {color:#005ff5; text-decoration:underline;}

/* SPEAKERS SECTION CSS */

.speakers {background:#fff; display:none;}

.speakers h2 {margin:0 0 30px;}
.speakers p.tagline {text-align:center; color:#000; font-size:24px; padding:0 200px; line-height:28px; margin:0 0 50px;}

.speakers .tabs2 {text-align:center; margin:0 0 35px;}
.speakers .tabs2 .inner {display:inline-block; background:#d8ddff; border-radius:50px; padding:10px;}
.speakers .tabs2 .inner a {display:inline-block; border-radius:50px; padding:10px 20px; background:#fff; color:#dae6f6; margin:0 2px; font-size:24px; 
font-family: "Nunito", sans-serif; font-weight:700;}
.speakers .tabs2 .inner a.active {background:#4217f0; color:#fff;}
.speakers .tabs2 .inner a:hover {background:#4217f0; color:#fff;}

.speakers .s_blk .pic {background:url("../images/s_bg.jpg") no-repeat left top; background-size:cover; border-radius:15px; overflow:hidden; width:100%;} 
.speakers .s_blk .pic img {max-width:100%; width: 100%;}

.speakers .s_blk .info {padding:10px 0 30px; text-align:center;}
.speakers .s_blk .info h3 {color:#0064ff; font-weight:700; font-size:26px; padding:0 0 5px;}
.speakers .s_blk .info p {font-size:18px; line-height:22px;}
.speakers .s_blk .info p b {font-weight:700;}

.speakers .col-lg-3:nth-child(2n) .s_blk .pic {background:url("../images/s_bg2.jpg") no-repeat left top; background-size:cover;}
.speakers .col-lg-3:nth-child(3n) .s_blk .pic {background:url("../images/s_bg3.jpg") no-repeat left top; background-size:cover;}
.speakers .col-lg-3:nth-child(4n) .s_blk .pic {background:url("../images/s_bg4.jpg") no-repeat left top; background-size:cover;}

.speakers .col-lg-3:nth-child(4n+1) .s_blk .pic {background:url("../images/s_bg.jpg") no-repeat left top; background-size:cover;}
.speakers .col-lg-3:nth-child(4n+2) .s_blk .pic {background:url("../images/s_bg2.jpg") no-repeat left top; background-size:cover;}
.speakers .col-lg-3:nth-child(4n+3) .s_blk .pic {background:url("../images/s_bg3.jpg") no-repeat left top; background-size:cover;}
.speakers .col-lg-3:nth-child(4n+4) .s_blk .pic {background:url("../images/s_bg4.jpg") no-repeat left top; background-size:cover;}

/* SUBSCRIBE SECTION CSS */

.subscribe {padding:40px 0 70px;}
.subscribe h3 {color:#fff; font-size:40px; font-family: "Sofia Sans Condensed", sans-serif; padding:0 0 5px;}
.subscribe p {color:#72bf44; font-size:20px; padding:0; line-height:24px;}

.subscribe .subscribe_blk {background: linear-gradient(-142deg,rgba(1, 43, 86, 1) 50%, rgba(3, 71, 129, 1) 100%); border-radius:50px; 
border:1px solid #022b58; padding:50px;}

.subscribe .subscribe_form {display:flex; flex-direction:column; gap:12px;}
.subscribe .subscribe_form .form_row {display:flex; gap:12px; flex-wrap:wrap;}

.subscribe .subscribe_form .form_row input {flex:1; min-width:150px; background:none; color:#000000; border:1px solid #0a528f; border-radius:50px; padding:12px 18px;
 font-size:20px;  transition: all 0.2s ease;}

.subscribe .subscribe_form .form_row input[type="submit"] {border:none; background:#72bf44; border:1px solid #72bf44; color:#000;  font-weight:700; border-radius:50px; 
font-family: "Sofia Sans Condensed", sans-serif;  padding:15px 25px;  font-size:22px; cursor:pointer; transition:all ease 0.3s;}
.subscribe .subscribe_form .form_row input[type="submit"]:hover {transform: translateY(-5px); background:none; border-color:#fff; color:#fff;}

/* TARGET AUDIENCE SECTION CSS */

/*.target_audience {padding:0 0 70px;}

.target_audience .grid-container {display:grid;  grid-template-columns:repeat(3, 1fr); gap:30px; max-width:100%;}
.target_audience .grid-container .column {display:flex; flex-direction:column; height:600px; gap:30px;}

.target_audience .grid-container .column .small {height:40%; background:#f3f3f3; border-radius:20px; overflow:hidden;}
.target_audience .grid-container .column .small img {width:100%; height:100%; object-fit:cover;}

.target_audience .grid-container .column .large {height:60%; background:#f3f3f3; border-radius:20px; border:1px solid #a692f8; padding:30px;}
.target_audience .grid-container .column .large h4 {font-weight:900; color:#000; font-size:24px; text-transform:uppercase; padding:0 0 20px;}
.target_audience .grid-container .column .large ul {list-style:disc; padding:0 0 0 20px;}
.target_audience .grid-container .column .large ul li {font-size:22px; line-height:24px; color:#000; padding:3px 0;}*/

.target_audience {padding:70px 0 0; display:flex; flex-wrap:wrap;}
.target_audience .col-md-3 {display:flex;}

.target_audience .column {border:1px solid #d9d9d9; border-radius:30px; padding:10px 30px; text-align:center; flex:1; display:flex; flex-direction:column; 
align-items:center; margin:0 0 30px; transition:all ease 0.3s;}
.target_audience .column:hover {background:#f6f9fc; border-color:#f6f9fc;}

.target_audience .column .icon {width:96px; height:96px; border-radius:50%; display:inline-block; margin:0;}
.target_audience .column .icon img {width:100%; height:100%; object-fit:cover;}

.target_audience .topic strong {font-weight:500; color:#000; font-size:18px; line-height:24px; padding:0 0 20px; display:block; transition:all ease 0.3s;}

/* VENUE SECTION CSS */

.venue {background:url("../images/JeddahBg.jpg") no-repeat left bottom #fff; background-size:cover; padding:70px 0 350px;}

.venue .pic {text-align:center; margin:0 0 50px;}
.venue .pic img {max-width:1000px; display:inline-block;}

.venue .info {padding:0 100px 50px;}
.venue .info p {color:#000; font-size:22px; line-height:28px; text-align:center;}

.venue .v_blk {border-radius:25px; overflow:hidden; position:relative; margin:0 0 30px; height: 330px;}
.venue .v_blk:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, rgb(1 43 86 / 0%), rgb(3 71 129 / 65%));
}
.venue .v_blk h4 {color:#fff; font-weight:700;}
.venue .v_blk img {width:100%;}

.venue .v_blk .info_in {position:absolute; left:30px; bottom:30px;}

.venue .v_blk a {display:inline-block; padding:5px 20px;  background:#72bf44; color:#fff; border:1px solid #72bf44; font-size:16px; font-weight:700;
 border-radius:30px;  /*box-shadow:0 0 5px #0f51bb;*/ margin:10px 0 0; transition:all ease 0.3s;}
.venue .v_blk a:hover {background:none; color:#72bf44; transform: translateY(-5px);}

.venue .v_blk .overlay {position:absolute; left:0; top:-100%; width:100%; height:100%; /*background:linear-gradient(rgba(0,95,245,0.8) , rgba(0,10,66,0.7));*/ padding:30px 40px; transition:all ease 0.5s; background: linear-gradient(310deg,rgba(1, 43, 86, 0.8) 50%, rgba(3, 71, 129, 0.8) 100%);}
.venue .v_blk .overlay h4 {padding:0 0 20px;}
.venue .v_blk .overlay p {color:#fff; font-size:18px; line-height:24px; padding-bottom: 15px;}

.venue .v_blk:hover .info_in {bottom:-100%;}
.venue .v_blk:hover .overlay {top:0;} 
.venue .v_blk.other:hover .info_in {bottom:30px;}

/* TESTIMONIAL SECTION CSS */

.testimonials {background:#fff; display:none;}

.testimonials .t_blk {background:linear-gradient(#00398c, #ffffff); border-radius:25px 25px 0 0; padding:2px; overflow:hidden;}
.testimonials .t_blk .inner {background:linear-gradient(#0064ff, #ffffff); padding:20px; border-radius:25px 25px 0 0;}

.testimonials .t_blk .inner .top {display:flex; flex-wrap:wrap; gap:15px; align-items:center;}
.testimonials .t_blk .inner .top .pic img {max-width:64px;}

.testimonials .t_blk .inner .top .des h6 {font-weight:700; font-size:15px;}
.testimonials .t_blk .inner .top .des small {font-size:13px; font-weight:700;}

.testimonials .t_blk .inner .bottom {padding:15px 0 0;}
.testimonials .t_blk .inner .bottom p {padding:0 5px; line-height:18px;}

.testimonials .owl-dots {text-align:right; margin-top:35px;}
.testimonials button.owl-dot {width:15px; height:15px; background:#accdff!important; border-radius:10px; margin:0 3px;}
.testimonials button.owl-dot.active {background:#00398c!important;}

.testimonials .owl-nav {width:auto; position:absolute; left:0; bottom:0;}
.testimonials .owl-nav button span {color:#00398c; font-size:40px;}

/* KNOWLEDGE & OUTCOMES SECTION CSS */

.knowledge_outcomes {background:#f4f4f4; padding:70px 0 40px; display:none;}

.knowledge_outcomes .card {background:#fff; overflow:hidden; border-radius:30px; margin:0 0 30px; border:none;}

.knowledge_outcomes .card .pic img {width:100%;}
 
.knowledge_outcomes .card .info {padding:40px 30px;}
.knowledge_outcomes .card .info p {font-size:18px; color:#939598; text-decoration:underline; margin:0 0 20px;}
.knowledge_outcomes .card .info h5 {font-weight:700; color:#000; font-size:20px;}

/* FOOTER SECTION CSS */

.footer {/*background:linear-gradient(90deg, #0a2e4c, #004987);*/ padding:70px 0 0; overflow:hidden; 
/*background:linear-gradient(142deg, rgba(1, 43, 86, 1) 50%, rgba(3, 71, 129, 1) 100%);*/ background:#c6dae9;}
.footer h5 {color:#000; font-weight:500; text-transform:uppercase; margin:0 0 10px; font-size:22px;}
.footer p {color:#000; margin:0 0 30px; font-size:20px; line-height:22px; font-weight:300;}
.footer p a {color:#000;}
.footer ul {margin:0 0 30px; list-style:none; padding:0;}
.footer ul li {font-size:20px; line-height:22px; font-weight:300;}

.footer .logo {margin:0 0 30px;}
.footer .logo img {max-width:250px; display:inline-block;}

.footer .touch {margin:0 0 0 50px;}

.footer .tag {text-align:center; padding:20px 0 0; margin:0 0 -5px;}
.footer .tag img {width:100%;}

/* ========== INDEX PAGE CSS END HERE ========== */



/* CONTACT SECTION CSS */

.contacts {background:#fff; padding:70px 0 40px; display:flex; flex-wrap:wrap;}
.contacts .row {display:flex; flex-wrap:wrap;}

.contacts .row .col-lg-4 {display:flex;}
.contacts .card {background:#fff; border:1px solid #004987; text-align:center; margin:0 0 30px; flex:1; display:flex; flex-direction:column; padding:30px 25px 5px; border-radius:30px;}
.contacts .card strong {font-weight:700; color:#004987; font-size:20px; padding:0 0 10px;  font-family: "Nunito", sans-serif;}
.contacts .card p {font-size:16px; color:#000; line-height:22px; margin-bottom: 25px;}
.contacts .card p b {font-weight:700; display:block; font-size:16px;}
.contacts .card p small {font-size:16px;}
.contacts .card p small a {font-weight:500; color:#000a43;}





/*Slider Speakers css*/
.speakers_Slider {
    overflow: hidden;
    padding-left: 5%;
}

.speakers_Slider .container_full {
    max-width: 100%;
    width: 100%;
    margin-left: auto;
}
.speakers_Slider .speakers_Slider_in {
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.speakers_Slider .our_team_left {
    width: 18%;
}
.speakers_Slider .our_team_right {
    width: 80%;
}
.speakers_Slider .owl-item .s_blk .info p {
    display: none;
}
.speakers_Slider .s_blk .info h3 {
    color: #0064ff;
    font-weight: 700;
    font-size: 18px;
    padding: 0 0 5px;
    text-transform: uppercase;
}
.speakers_Slider .s_blk .pic {
    background: linear-gradient(rgb(0 95 245), rgb(0 10 66));
}
.owl-item.active {
    display: block !important;
    visibility: initial !important;
}
.owl-item.last {
    display: none !important;
}


/* ========== INNER PAGES CSS START HERE ========== */

.inner .btn_blk_in {margin:25px 0 0;}
.inner .btn_blk_in a {display:inline-block; padding:10px 30px; background:#004987; color:#fff; font-size:22px; font-weight:700; border-radius:30px;
letter-spacing:1px; border:1px solid #004987; transition:all ease 0.5s;}
.inner .btn_blk_in a:hover {background:none; color:#004987; transform: translateY(-5px);}

.inner .hero {height:auto; min-height:inherit; padding:120px 0 50px;}
.inner .hero h1 {margin:0 0 15px;}
.inner .hero strong {margin-bottom:0; line-height:28px; display:none;}

.inner .footer {padding:70px 0 40px;}
.inner .footer .tag {display:none;}

.content_section p {font-size:20px; line-height:26px; color:#333; padding:0 0 25px;}
.content_section p a {color:#72bf44; font-weight:700;}

/* ABOUT PAGE CSS */

.category_acc {padding:0;}
.accordion_bx {
    margin-bottom: 10px;
}
.accordion_bx:last-child{margin-bottom: 0px;}
.accordion_Cl {
    color: #004987;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 20px 15px 18px;
    line-height: 24px;
    overflow: hidden;
    text-align: left;
    cursor: pointer;
    border: 1px solid #004987;
    border-radius: 0;
    transition: 0.5s all ease;
    position: relative;
	font-family: "Nunito", sans-serif;

}

/*.accordion_Cl:hover:before { background: url(../images/plus-minus.png)  no-repeat -20px 0px;}*/
.accordion_Cl:before {
    position: absolute;
    right: 18px;
    top: 20px;
    z-index: 9;
    content: "\f067";
    font-family: 'Font Awesome';
    font-size: 15px;
    font-weight: 600;
}
.accordion_bx_Add .accordion_Cl:before {
    right: 18px;
    top: 20px;
    content: "\f068";
    font-size: 15px;
}
/*.accordion_bx_Add .accordion_Cl { border-radius: 5px 5px 0 0;}*/
/*.accordion_Cl:hover, .accordion_bx_Add .accordion_Cl {background: #063770; color: #fff; border-color: #063770; transition: 0.5s all ease;}*/
.accordion_Show {
    padding:15px 15px 0;
    text-align: left;
    display: none;
}

.accordion_Show p {color:#333; font-size:20px; font-weight:500; line-height:26px; padding:0 0 25px;}
.accordion_Show p b {font-weight:700; color:#000a42;}
.accordion_Show1 {display:block;}

.accordion_bx.accordion_bx_Add .accordion_Cl {border:none;}

/* FAQ PAGE CSS */

.inner.faq .accordion_Cl {text-transform:none;}
.inner.faq .accordion_Show ul {padding:0 0 25px 19px;}
.inner.faq .accordion_Show ul li {color:#333; font-size:20px; font-weight:500; line-height:26px; padding:2px 0;}

.inner.faq .accordion_Show ul li strong {min-width:250px; font-weight:500; display:inline-block;}
.inner.faq .accordion_Show ul li b {font-weight:700;}
.inner.faq .accordion_Show ul li b small {font-weight:normal; font-size:16px;}

/* CALL FOR ABSTRACTS PAGE CSS */

/* ABOUT JEDDAH PAGE CSS */

/* PROGRAM PAGE CSS */

.inner.agenda .content_section table {margin:0 0 20px; border-collapse:collapse; border:none;}
.inner.agenda .content_section table td {border-left:5px solid #fff; border-bottom:5px solid #fff; padding:10px;}

.inner.agenda .content_section table tr:first-child td strong {display:block; color:#fff; font-weight:600; font-size:14px; 
line-height:20px; padding:0 5px;}
.inner.agenda .content_section table tr td p {display:block; color:#111827; font-weight:500; font-size:15px; line-height:20px; padding:0 5px; text-align:left; 
margin:0;}
.inner.agenda .content_section table tr td span {display:block; color:#111827; font-weight:600; font-size:14px; line-height:16px; padding:0 5px;}

.inner.agenda .content_section table tr.bg td p {font-weight:500;}
.inner.agenda .content_section table tr.bg td span {color:#fff;}
.inner.agenda .content_section table tr td p.normal { font-weight:normal;}
.inner.agenda .content_section table.multi tr td strong {font-size:17px; line-height:20px; text-align:left; padding:0; font-weight:600;}

.inner.agenda .content_section table.multi tr td p a {font-weight:600; transition: 0.5s all ease; display: block; color:#111827; line-height: 18px;}
.inner.agenda .content_section table.multi tr td p a:hover {color: #111827; transition: 0.5s all ease;}
.inner.agenda .content_section table.multi tr td span {font-size:15px; line-height:16px; text-align:left; padding:0; font-weight:600;}
.inner.agenda .content_section table.multi tr td span small {font-size:9px; display:block; font-weight:400;}

/* 17 JUNE 2026 CSS START HERE */

.inner.about_us .graphic img {width:100%; display:block; border-radius:30px;}

.inner.faq.other_info .accordion_Cl strong {height:32px; display:block; padding:0 0 0 47px; 
font-weight:700; line-height:32px;}
.inner.faq.other_info .accordion_bx_Add .accordion_Cl strong {color:#72bf44;}

.inner.faq .currency .accordion_Cl strong {background:url(../images/currency-icon.png) no-repeat left top; } 
.inner.faq .currency.accordion_bx_Add .accordion_Cl strong {background:url(../images/currency-icon.png) no-repeat left bottom;} 

.inner.faq .transport .accordion_Cl strong {background:url(../images/transportation-icon.png) no-repeat left top; } 
.inner.faq .transport.accordion_bx_Add .accordion_Cl strong {background:url(../images/transportation-icon.png) no-repeat left bottom;} 

.inner.faq .weather .accordion_Cl strong {background:url(../images/weather-icon.png) no-repeat left top; } 
.inner.faq .weather.accordion_bx_Add .accordion_Cl strong {background:url(../images/weather-icon.png) no-repeat left bottom;} 


/* 18 JUNE 2026 CSS START HERE */

.inner.about_us.visa .content_section strong.tagline {font-size:28px; margin:0 0 30px; color:#333; font-weight:500; display:block;}
.inner.about_us.visa .content_section p.note {font-size:17px; font-style:italic; color:#777;}
.inner.about_us.visa .content_section ul, .inner.about_us.visa .content_section ol {padding:0 0 25px 19px;}
.inner.about_us.visa .content_section ul li, .inner.about_us.visa .content_section ol li {color:#333; font-size:20px; font-weight:500; line-height:26px; padding:2px 0;}

.inner.about_us.visa .content_section .data {margin:0 0 20px;}
.inner.about_us.visa .content_section .data td {padding:10px 20px;}
.inner.about_us.visa .content_section .data td strong {font-weight:700; font-size:20px; display:block;}
.inner.about_us.visa .content_section .data td p {padding:0;}
.inner.about_us.visa .content_section .data.second {margin:0 0 10px;}












